












































Privacy Policy


document.getElementsByTagName('html')[0].className = document.getElementsByTagName('html')[0].className + ' js';
!function(){function o(n,i){if(n&&i)for(var r in i)i.hasOwnProperty(r)&&(void 0===n[r]?n[r]=i[r]:n[r].constructor===Object&&i[r].constructor===Object?o(n[r],i[r]):n[r]=i[r])}try{var n=decodeURIComponent("");if(n.length>0&&window.JSON&&"function"==typeof window.JSON.parse){var i=JSON.parse(n);void 0!==window.BOOMR_config?o(window.BOOMR_config,i):window.BOOMR_config=i}}catch(o){window.console&&"function"==typeof window.console.error&&console.error("mPulse: Could not parse configuration",o)}}();
!function(){function e(e){O.BOOMR_onload=e&&e.timeStamp||(new Date).getTime()}function n(e,n){var a=void 0!==window.aFeoApplied?"1":"0";BOOMR.addVar("ak.feo",a)}function a(e,n){var a=["ak.bpcip","ak.cport","ak.cr","ak.csrc","ak.gh","ak.ipv","ak.m","ak.n","ak.ol","ak.proto","ak.quicv","ak.r","ak.acc"];BOOMR.removeVar(a)}function o(){var e="",o="true"===e;BOOMR.subscribe("before_beacon",n,null,null),BOOMR.addVar({"ak.v":8,"ak.cp":"315906","ak.ai":"199293","ak.ol":"0","ak.cr":3,"ak.ipv":4,"ak.proto":"","ak.rid":"f9bd17e","ak.r":28176,"ak.a2":o?1:0,"ak.m":"b","ak.n":"","ak.bpcip":"34.207.98.73","ak.cport":48434,"ak.gh":"23.219.88.54","ak.quicv":"","ak.csrc":"-","ak.acc":"reno"}),BOOMR.subscribe("onbeacon",a,null,null)}var t="https://s.go-mpulse.net/boomerang/";if("False"=="True")window.BOOMR_config=window.BOOMR_config||{},window.BOOMR_config.PageParams=window.BOOMR_config.PageParams||{},window.BOOMR_config.PageParams.pci=!0,t="https://s2.go-mpulse.net/boomerang/";if(!window.BOOMR||!window.BOOMR.version&&!window.BOOMR.snippetExecuted){window.BOOMR=window.BOOMR||{},window.BOOMR.snippetExecuted=!0;var i,r,c,d=document.createElement("iframe"),O=window;if(O.addEventListener)O.addEventListener("load",e,!1);else if(O.attachEvent)O.attachEvent("onload",e);d.src="javascript:void(0)",d.title="",d.role="presentation",(d.frameElement||d).style.cssText="width:0;height:0;border:0;display:none;",c=document.getElementsByTagName("script")[0],c.parentNode.insertBefore(d,c);try{r=d.contentWindow.document}catch(e){i=document.domain,d.src="javascript:var d=document.open();d.domain='"+i+"';void(0);",r=d.contentWindow.document}r.open()._l=function(){var e=this.createElement("script");if(i)this.domain=i;e.id="boomr-if-as",e.src=t+"BBL5X-LHGB9-USSXB-W973T-Y6V45",BOOMR_lstart=(new Date).getTime(),this.body.appendChild(e)},r.write("<bo"+'dy onload="document._l();">'),r.close();if("".length>0)if(O&&"performance"in O&&O.performance&&"function"==typeof O.performance.setResourceTimingBufferSize)O.performance.setResourceTimingBufferSize();if(document.addEventListener)document.addEventListener("onBoomerangLoaded",o);else if(document.attachEvent)document.attachEvent("onpropertychange",function(e){if(!e)e=window.event;if(e&&"onBoomerangLoaded"===e.propertyName)o()})}}();













United States of America


1-800-995-4810

                         1-800-995-4810














Wish List





Shopping Bag






Log in / Sign up


Welcome 

 |
                Log Out









Find Boutique

Montblanc


Search Form


Search
Search

Search









         		Gifts



         		Writing Instruments



         		Leather Goods



         		Watches



         		Smart Devices



         		Accessories



         		Stationery & Refills



         		Explore Montblanc





Menu Button
Montblanc



					Shopping Bag












Search Form


Search
Search

Search




Find Boutique



1-800-995-4810

                         1-800-995-4810




 

Gifts




                                                            Gifts


What's new
Gifts for him
Gifts for her
Gifts for under $ 150
Gifts for under $ 250
Personalized gifts & gift sets
For Trendsetters
Our bestsellers
Business Accessories
Online exclusive






                                                            Corporate Gift


Gifts of Significance
Contact us
Download the catalogue













Montblanc Gifts
Choose the perfect gift








 

Writing Instruments




                                                            Writing Instruments


view all products
Ballpoint Pen
Fountain Pen
Rollerball
Fineliner
Mechanical Pencil
ScreenWriter






                                                            Collections


view all collections
Meisterstück
StarWalker
Augmented Paper
Montblanc M
Heritage Collection
PIX Collection
Ladies' Collections
Limited Editions
Sets
Desk Accessories




We also recommend

Le Petit Prince - A tribute to imagination
Montblanc for UNICEF
Complimentary Engraving
Augmented Paper
Limited Editions – discover more
Fine Stationery













WRITING INSTRUMENTS
Le Petit Prince








 

Leather Goods




                                                            Leather Goods


view all products
Wallets
Backpacks
Business Bags
City Bags
Gift Sets
Belts
Cover & Cases
Organizers & Agendas
Writing Instrument Pouches
Pocket Accessories
Travel
Key Rings






                                                            Collections


view all collections
Meisterstück
Meisterstück Selection
Meisterstück Sfumato
Meisterstück Soft Grain
1926 Montblanc Heritage
Urban Spirit
Montblanc Sartorial
Montblanc Sartorial Jet
Montblanc Nightflight
Montblanc Extreme
4810 Westside




We also recommend

Montblanc for UNICEF
Complimentary Embossing
Augmented Paper













MONTBLANC LEATHER GOODS
1926 Heritage Collection








 

Watches




                                                            Watches


view all products
Smartwatch
Automatic
Quartz
Manually wound
38-40 mm
41-43 mm
44-47 mm






                                                            Collections


view all collections
Summit Smartwatch
4810
Heritage Chronométrie
Heritage Spirit
Tradition
1858 Collection
TimeWalker
Star
Star Classique
Bohème




We also recommend

Discover TimeWalker
Summit Smartwatches
Watch Catalogue













Summit Smartwatch









 

Smart Devices


Collections

Summit Smartwatch
Augmented Paper
ScreenWriter
Cover & Cases




Discover

Summit Configurator
More about Summit
More about Augmented Paper













Summit Smartwatches
 








 

Accessories




                                                            Men's Accessories


view all products
Cufflinks
Bracelets
Money Clips
Tie Bars
Sets




                                                            Ladies Jewelry


view all products
Bracelets
Necklaces
Earrings
Rings






                                                            Eyewear


view all products
Emblem
Streamlined
Extreme Leather
Meisterstück
Ultralight




                                                            Fragrances


view all products
Emblem
Legend
Legend pour Femme
Lady Emblem






                                                            Desk Accessories


view all products













Men's Accessories









 

Stationery & Refills




                                                            Refills Writing Instruments


view all products
Ballpoint Pen
Fountain Pen
Rollerball
Fineliner






                                                            Stationery


view all products
Notebook
Sketch Book
Leather Refills
Greeting Cards




We also recommend

Organizers & Agendas
Ballpoint Pen
Fountain Pen













WRITING INSTRUMENT REFILLS
Find the perfect refill for your Montblanc fountain pen, ballpoint pen, rollerball, fineliner or pencil.








 

Explore Montblanc




                                                            Montblanc Magazine


view all stories
The man who makes camouflage visible
What to do when the Muse is missing
Joel Escalona - Design inspired by people
Blue - a colour with its own character

Valentine’s Day






                                                            Montblanc Universe


Le Petit Prince - A tribute to imagination
Summit Smartwatches
Montblanc for UNICEF
Discover TimeWalker
Enter Universe
Montblanc Heritage Rouge et Noir













Summit Smartwatches
 












Log in / Sign up


Welcome 

 |
                Log Out






Welcome 


Log Out















Wish List





Shopping Bag





United States of America
 





My Purchases
My Montblanc




     var basketUrl = "/en-us/basket.html"; 






Back to Terms and Legal




Privacy Policy
                       Last updated: May 2018

About Montblanc and this Privacy Policy



Montblanc-Simplo GmbH has its registered offices at Hellgrundweg 100, Hamburg 22525, Germany.  In this Privacy Policy, we use the term Montblanc (and "we", "us" and "our") to refer to the head office of Montblanc-Simplo GmbH at the registered address above, our affiliates and our boutiques. 
Please take a moment to read the following policy that explains how we collect, use, disclose and transfer the personal information that you provide to us on our websites, mobile applications and other digital platforms (together referred to as the “Platforms”), when you visit a Montblanc boutique, contact the Montblanc concierge by telephone, or when you interact with us over social media platforms. It also explains how we collect information through the use of cookies and related technologies when you use our Platforms. 
Where we offer our products for sale online or by phone through the Montblanc Client Relations Center, you must read the applicable Conditions of Sale, which will govern the terms and conditions of any such purchases made in this way.  

Updates to this Privacy Policy



From time to time we may update this Privacy Policy. When we do, we will publish the changes on this Platform.

Information you provide to us and how we use it



We collect the information from you as detailed below:

To access certain areas of our Platform, you will need to register with us. During the registration process you will be asked to submit personal information about yourself (including your name and address, date of birth, e-mail address and telephone number).  By entering your details in the fields requested, you enable Montblanc to provide you with the services you select;
When you purchase products online or by phone, we collect information such as your purchase details and relevant payment information. In addition, we will also collect personal information from you when you correspond with us (for example, if you contact us with a query about one of our products or services), when you provide your details when you visit a Montblanc boutique or contact the Montblanc concierge by telephone.  Please note that phone calls will on occasion be recorded for security, training and development purposes;
If you choose to interact with Montblanc via a social media platform or other third party service, we will collect the information you have provided to us through that platform;
We also collect certain information automatically about visitors to our Platform, described in the section headed "Cookies and other information that we automatically collect", below; and
We will collect information about your location to the extent that we provide any location services, described in the section headed “Location services” below.

We will use the information we collect from you to:

Manage and fulfil purchase and repair orders, facilitate delivery, and to provide after-sales services;
Manage our accounts and records;
Deal with your enquiries and requests;
Send service related communications, including announcements and administrative messages such as order confirmation;
Identify products and services we think you might be interested in based on your information, such as your purchase history and your previous interactions with us;
Send you marketing communications (including e-mails and social media audience matching) relating to us and other third party partners and that we think may be of interest to you where we have a legitimate basis to do so (please see the “Your choices” section below for further information about how you can control these updates);
Conduct market research so that we can continuously improve the services we provide to our customers;
Undertake credit checking, prevention of fraud and other prohibited or illegal activities as part of our efforts to keep our Platform and services secure; and
Understand how our Platform is used so that we can continuously improve our Platform and services and other offerings.


Cookies and other information that we automatically collect



Like most platforms, Montblanc logs IP addresses and uses cookies and similar technologies that allow us to recognise you and to customise your experience, and provide us with information about the way our visitors access our Platform. You can find out more about how we use cookies and related technologies below. 
What is a cookie?
Cookies are text files, containing small amounts of information, which are downloaded to your computer or mobile device when you visit a website or mobile application. They are used to recognise your computer as you move between pages on a website, or when you return to a website or mobile application you have visited previously. Cookies are widely used in order to make platforms work, or to work more efficiently, as well as to provide information to the owners of the platform. 
We use cookies to enhance the online experience of our visitors (for example, by remembering your language and/or product preferences) and to better understand how our Platform is used. Cookies will tell us, for example, whether you have visited our Platform before or whether you are a new visitor. They can also help to ensure that adverts you see online are more relevant to you and your interests.
There are two broad categories of cookies:

First party cookies, served directly by Montblanc to your computer or mobile device. They are used only by Montblanc to recognise your computer or mobile device when it revisits our Platform.
Third party cookies, which are served by a third party service provider on our Platform, and can be used by the service provider to recognise your computer or mobile device when it visits other platforms. Third party cookies are most commonly used for platform analytics or advertising purposes.

Cookies can remain on your computer or mobile device for different periods of time. Montblanc uses both 'session cookies' and ‘permanent cookies’. Session cookies exist only while your browser is open and are deleted automatically once you close your browser. Permanent cookies survive after your browser is closed, and can be used to recognise your computer or mobile device when you open your browser and browse the internet again. 
What cookies does Montblanc use?
The Platform serves only the following types of cookies to your computer or mobile device:

Type of Cookie

Purpose 

Cookies necessary for essential purposes

These cookies are essential to provide you with services available through this Platform and to use some of its features, such as access to secure areas. Without these cookies, services you have asked for, like transactional pages and secure login accounts, would not be possible.

Functional Cookies

These cookies serve a variety of purposes related to the presentation, performance and functionality of this Platform. Their overall purpose, however, is to enhance visitors’ experience and enjoyment of this Platform. 
For example, some of these cookies enable visitors to specify language, product or other platform preferences.  

Performance Cookies

These cookies are used to collect information about how visitors use our Platform.
The information gathered does not identify any individual visitor and is aggregated. It includes the number of visitors to our Platform, the platforms that referred them to our Platform and the pages that they visited on our Platform. 
We use this information to help run our Platform more efficiently, to gather broad demographic information and to monitor the level of activity on our Platform.

Advertising Cookies

When you visit our Platform or click on advertisements or promotional areas on the Platform these cookies are used to deliver adverts more relevant to you and your interests. They are also used to limit the number of times you see an advertisement as well as help to evaluate the effectiveness of advertising and promotion.
They are usually placed by advertising networks with our permission. They remember that you have visited a platform and this information is shared with other organisations such as advertisers.  

Social Cookies 

These cookies enable users to share pages and content through third party social media and other platforms. The companies that serve these cookies may also use your information to serve targeted advertising on other platforms.


 
How to control or delete cookies
We use non-essential cookies on the basis of your consent. You have the right withdraw that consent and refuse the use of cookies at any time and we have explained how you can exercise this right below. However, please note that if you choose to refuse cookies you may not be able to use the full functionality of our Platform. 
You can set your cookie preferences by changing your browser settings so that cookies from this Platform cannot be placed on your computer or mobile device. In order to do this, follow the instructions provided by your browser (usually located within the “Help”, “Tools” or “Edit” facility). 
If you would like to learn more, please visit http://www.aboutads.info/choices/. More detail on how businesses use cookies is available at www.allaboutcookies.org.  We are not responsible for effectiveness of or compliance with any third parties’ opt-out options.
IP addresses
We will collect information about your computer or mobile device, including where available your IP address, operating system, log-in times and browser type. We use this information to better understand how visitors use our Platform and for internal reporting purposes. We will anonymise and share this information with advertisers, sponsors or other businesses.

About Advertising



The Platforms use third parties such as network advertisers and ad exchanges to serve you ads on third party platforms after you leave our Platforms, and we use third party analytics and other service providers to evaluate and provide us and/or third parties with information about the use of the Platforms and viewing of ads and of our content. Network advertisers are third parties that display advertisements, which are based on your visits to the Platforms and other apps and sites you have visited. Third party ad serving enables us to target advertisements to you for products and services that you might be interested in. 
Third party tracking technologies are not controlled by us, even if they are associated with our Platforms or our ads. Statements regarding our practices do not apply to the methods for collecting information used by these third parties and others or the use of the information that such third parties collect.  The relevant third party’s terms of service, privacy policy, permissions, notices and choices should be reviewed regarding their collection, storage and sharing practices. We make no representations regarding the policies or practices of third party advertisers or advertising networks or exchanges or related third parties. 
You have choices in respect of the delivery of ads. You can opt-out of receiving certain types of behavioural ads by visiting the third party websites described in the section headed “How to control or delete cookies” above. We are not responsible for effectiveness of or compliance with any third parties’ opt-out options.

Location services



Some of the services that we provide are able to use information about your location. For these services, which are typically available on mobile devices or applications, you are provided with the opportunity to provide your consent to the use of location services, which, for example, process information deriving from GPS, sensors, beacons or Wi-Fi access points in order to allow you to benefit from a more personalised service. Your device will have settings that allow you to turn off these services should you no longer wish to benefit from them.

Sharing your information



We do not share personal information about you with other people or non-affiliated companies except under the following circumstances:

we will disclose your personal information to third party providers for the purposes of providing online and other payment services, handling credit checks and fraud prevention, and any other services required in order for us to use your information for the purposes specified in the section entitled “Information you provide us and how we use it”;
we will disclose your personal information to any law enforcement agency, court, regulator, government authority or other third party where we believe this is necessary to comply with a legal or regulatory obligation, or otherwise to protect our rights or the rights of any third party; and
we will disclose your personal information to any third party that purchases, or to which we transfer, all or substantially all of our assets and business. Should such a sale or transfer occur, we will use reasonable efforts to try to ensure that the entity to which we transfer your personal information uses it in a manner that is consistent with this Privacy Policy.


International transfers



Information we collect may be transferred to, stored and processed in any country or territory where one or more of our affiliated group companies or third party service providers are located or maintain facilities. Some of these third parties will use cloud-based storage solutions. While other territories may not have the same standards of data protection as those within your home country, we will continue to protect the personal information we transfer in accordance with this Privacy Policy.

Protecting your information



We want you to feel confident about using our Platform, and we are committed to protecting the personal information we collect. We limit access to personal information about you to employees who reasonably need access to it, to provide products or services to you or in order to do their jobs. We have appropriate technical and organisational physical, electronic, and procedural safeguards to protect the personal information that you provide to us against unauthorised or unlawful processing and against accidental loss, damage or destruction. However, where we ask you to choose a password in order to access certain parts of our Platform, you are responsible for selecting a secure password and keeping that password confidential. You should choose a password which you do not use on any other site, and you should not share it with anyone else.

Your choices



You have the right to ask for access to any personal information that we hold about you in our records, to correct any inaccuracies and to update any out-of-date information. In some circumstances, you have the right to request the erasure of your personal information or a restriction of its use.
You have the right to object to us processing your personal information in some cases. In particular, you can ask us to stop sending you direct marketing communications at any time (however please note that we may continue to send you service-related (i.e. non-marketing) communications, such as e-mail updates on your order status). If you wish to exercise any of these rights, please write to us at the address listed below. 
You may unsubscribe from e-mail marketing communications at any time by e-mailing the address below in the section headed “Contact us” or clicking on the ‘unsubscribe’ link in any Montblanc marketing e-mails.

Your California Privacy Rights



Under California Civil Code Section 1798.83, if you are a California resident and your business relationship with us is primarily for personal, family or household purposes, you may request certain data regarding our disclosure, if any, of personal information to third parties for the third parties’ direct marketing purposes. To make such a request, please send an e-mail message to our e-mail address below with “Request for California Privacy Information” in the subject line. You may make such a request up to once per calendar year.  If applicable, we will provide you, by e-mail, a list of the categories of personal information disclosed to third parties for their direct marketing purposes during the immediately preceding calendar year, along with the third parties’ names and addresses. Please note that not all personal information sharing is covered by Section 1798.83’s requirements.

Children



The Platform is not directed at anyone who we know to be under the age of 13, nor do we collect any personal information from anyone who we know to be under the age of 13. If you are under the age of 13, you should not use the Platform and should not submit any personal information to us.

Contact us



If you have any questions or comments about this Privacy Policy, or privacy matters generally, please contact us at the address provided below. You can also use this address if you wish to request access to the personal information we hold about you or to unsubscribe from any further e-mail marketing communications.
If you have any questions about this Privacy Policy or the manner in which your information may be processed, please contact us at:
Montblanc
Data Protection
Hellgrundweg 100,
D-22525 Hamburg
Germany
service@montblanc.com
+49 40 8400 11110





Terms and Legal




                Website Terms of use



                Privacy Policy



                Conditions of Sale
















Our shopping services
 
                         Our shopping services



Personal Shopping Assistance

                         Personal Shopping Assistance

Complimentary engraving & embossing

                         Complimentary engraving & embossing

Free gift wrapping

                         Free gift wrapping

Fast shipping & delivery

                         Fast shipping & delivery

Free returns

                         Free returns

Boutique Finder

                         Boutique Finder

Boutique Stock Availability

                         Boutique Stock Availability

Pick Up in Store

                         Pick Up in Store

FAQ

                         FAQ



ABOUT MONTBLANC
 
                         ABOUT MONTBLANC



Customer Service

                         Customer Service

Repair Service	

                         Repair Service	

Contact us

                         Contact us

Corporate Gift

                         Corporate Gift

Discover Montblanc

                         Discover Montblanc

Career

                         Career

Terms and Legal

                         Terms and Legal








Follow Us

                         Follow Us









Facebook

























Montblanc Apps

                         Montblanc Apps





News letter form

JOIN OUR MAILING LIST
Submit
Wrong Format, Please Try Again






Payment Methods

                         Payment Methods


























MB logo





top



Close















    var trackingObject = trackingObject || {};
    window.gdt = window.gdt || {};
    window.gdt.domainName = "montblanc.com";
    window.gdt.googleApiAccessible = true;
    window.gdt.userInteractionsUrl = "/en-us/terms-and-legal/privacy-policy.cart-content.json";
    window.gdt.mulitsite = "/en-us/home.multisites.json";
    window.gdt.Tracking = window.gdt.Tracking || {};
    window.gdt.Tracking.trackingObject = trackingObject;
    window.dataLayer = window.dataLayer || [];
    window.gdt.promotionPath = "/en-us/fragments/shop-note.html";
    window.gdt.recentlyViewedProductsPath = "";
    if(!window.gdt.Tracking.trackingObject.pageCategory) {
        window.gdt.Tracking.trackingObject.pageCategory = "Privacy Policy Page";
    }


            document.write('__proto__' in {} ? '<script type="text/javascript" src="/etc/designs/richemont-mtb/clientlibs/core/js/lib/zepto.min.js"><\/script>' : '<script type="text/javascript" src="/etc/designs/richemont-mtb/clientlibs/core/js/lib/jquery.min.js"><\/script>');
        



    videojs.options.flash.swf = location.protocol + '//' + location.host + '/etc/designs/richemont-mtb/clientlibs/core/flash/video-js.swf';
    // Google Tag Manager
    var isAuthor = false;
    (function (w, d, s, l, i) {
    	 	if(!isAuthor){
        w[l] = w[l] || [];
        w[l].push({
            'gtm.start': new Date().getTime(),
            event: 'gtm.js'
        });
        var f = d.getElementsByTagName(s)[0],
            j = d.createElement(s),
            dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = w.gdt.googleApiAccessible || w.location.search.match(/55gtmpreview=1/) ? '//www.googletagmanager.com/gtm.js?id=' + i + dl : '/js/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
    }
    })(window, document, 'script', 'dataLayer', 'GTM-WZRDHT');
    // End Google Tag Manager




